QGIS Application - Bug report #7394
split vector layer does not work in master
2013-03-19 08:25 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: vinayan Parameswaran

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupls data: Copied to github as #: 16365
Description

1 shapes is correctly created, the others are empty.

History

#1 - 2013-04-24 11:44 PM - vinayan Parameswaran
- Estimated time set to 0.50

- Assignee set to vinayan Parameswaran

#2 - 2013-04-25 08:42 AM - vinayan Parameswaran
- Resolution set to fixed

- % Done changed from 0 to 100

- Status changed from Open to Closed

fixed in below revision

https://issues.qgis.org/projects/quantum-gis/repository/revisions/345a0aef87e265565b37b50da28eb18e4f1ac873

#3 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
